@charset "utf-8";
/*--------------media query css------------------*/	

@media (max-width:1300px) {

    .testimonial-slider{padding: 0 30px;}
    .slick-prev{left: 20px;}
    .slick-next{right: 20px;}
    .alpaca-gallery .slick-next:after, .alpaca-gallery .slick-prev:after{font-size: 40px;}
    
    .testimonial-slider .slick-prev{left: 0px;}
    .testimonial-slider .slick-next{right: 0px;}

}

/*------------tablet landscape view------*/
@media (max-width:1200px) {
    
    h1{font-size: 32px;}
    
    .container{padding: 0 20px; max-width: inherit;}
    
    .menu-icon{left: 20px;}
    .head-info{right: 20px;}
    .head-info a{margin-left: 10px;}
    
    .top-black-bar{padding: 10px 20px;}
    
    .home-banner .banner-image .banner-txt{padding: 22% 0 14%;}
    .home-banner .banner-image .banner-txt h1{font-size: 40px;}
    
    
    .no-banner-img .banner-image .banner-txt h1 {padding: 50px 0;}
    
    .home .intro-sec .container{padding: 0 20px;}
    
    .intro-sec p{font-size: 20px;}
    .two-cal-sec .text{padding: 30px 20px; max-width: inherit;}
    .two-cal-sec .right .text{ padding: 30px 20px; max-width: inherit; }
    
    .average-sec { padding: 50px 0;}
    .average-text span{font-size: 40px;}
    
    .popular-stud-sec{padding: 40px 0 20px;}
    
    .testimonial-sec p{font-size: 22px;}
    
    .news-event-sec{padding: 40px 0 10px;}
    .news-dis .holder .text-info{padding: 30px 20px; min-height: inherit;}
    .news-dis .holder h3{font-size: 20px;}
    .news-dis h2 { margin-bottom: 30px;}
    
    .inner-contain-sec{padding: 30px 0 10px;}
    
    .faqs-sec { padding: 40px 0;}
    .faqs-sec .accordion-content { padding: 20px 0 15px 50px;}
    .faqs-sec .accordion-title .number{margin-right: 20px;}
    .faqs-sec .accordion-title .title-text{padding-left: 50px;}
    .faqs-sec .load-more{font-size: 18px;}
    
    .science-breeding-sec{padding: 50px 0;}
    .science-breeding-sec .holder{padding: 30px 20px 1px;}
    .science-breeding-sec h3{font-size: 22px;}
    
    
    .package-sec{padding: 40px 0 80px;}
    .package-sec h2 { font-size: 30px; margin-bottom: 30px;}
    .package-sec .package-holder{padding: 20px 15px 15px;}
    .package-sec .package-holder h4{font-size: 24px;}
    .package-sec .package-holder h3{font-size: 20px;}
    .package-sec .package-holder .btn{padding: 11px 10px; display: block;}
    
    .alpaca-tab-sec .text-info h3{font-size: 17px;}
    
    .map-sec .get-in-touch{right: 20px; padding: 30px 30px 10px;}
    .map-sec .get-in-touch h2{margin-bottom: 20px;}
    .contact-form-sec{padding: 40px 0;}
    .contact-form-sec h2 {margin-bottom: 20px;}
    
    .enquire-alpaca { padding: 40px 0 ;}
    
    .news-detail-sec {padding: 30px 0 20px;}
    .news-detail-sec .post-holder { margin: 0 auto 30px;}
    .news-detail-sec .contain h2{font-size: 20px; margin-bottom: 20px;}
    .news-detail-sec .contain p{margin-bottom: 20px;}
    .news-detail-sec blockquote p{ font-size: 24px;}
    .news-detail-sec .news-dis { padding: 20px 0 0;}
    .news-detail-sec .one-cal { padding: 10px 0 30px;}
    
}

@media (max-width:1100px) {
    
    .alpaca-tab-sec .text-info h3{font-size: 16px;}
    
    .home-banner .banner-image .banner-txt h1{font-size: 35px;}
    
    .science-breeding-sec .holder p{min-height: 200px;}
    
}

@media (max-width:1023px) {
    
    h1{font-size: 30px;}
    
    .home-banner .banner-image .banner-txt h1{font-size: 30px;}
    .home-banner .banner-image .banner-txt p{font-size: 20px;}
    
    .science-breeding-sec h3 { font-size: 20px;}
    
    .news-sec .resp-tabs-list li{margin: 0 10px 10px 0; max-width: 160px;}
    .news-dis .holder .show-result i{font-size: 10px;}
    
    .alpaca-tab-sec .resp-tabs-list li{font-size: 20px;}
    
    .package-sec .package-holder h4 { font-size: 22px;}
    
    .package-sec .package-holder h3 { font-size: 18px;}
    
    .enquire-alpaca h2{margin-bottom: 20px;}
    .alpaca-intro {padding-bottom: 30px;}
    .alpaca-info { padding: 40px 0;}    
    
    .footer-sign-up .title { font-size: 20px;}
    .testimonial-sec{padding: 50px 0;}
    .footer-sign-up .title{font-size: 22px;}
    .footer-sign-up{padding: 30px 0;}
    .footer-tag-line p{font-size: 12px; text-align: center;}
    .footer-tag-line p span, .footer-tag-line p em{ float: none; display: table; margin: 5px auto;}
    
}

@media (max-width:991px) {
    
    p{ font-size: 16px;}
    
    .top-black-bar p{font-size: 14px;}
    
    .head-info a { margin-left: 0px; display: table; margin-bottom: 10px;}
    
    .home-banner .banner-image .banner-txt { padding: 28% 0 14%;}
    
    .inner-banner .banner-image .banner-txt{padding: 30% 0 12%;}
    
    .no-banner-img { padding: 140px 0 0;}
    .no-banner-img .banner-image .banner-txt h1 {padding: 30px 0;}
    
    .intro-sec { padding: 30px 0 10px;}
    
    .average-text span { font-size: 30px;}
    
    .popular-stud-sec h2 {  margin-bottom: 20px;}
    
    .top-black-bar p a{margin-right: 10px;}
    
    .testimonial-sec .item { padding: 0 20px;}
    .testimonial-sec p {  font-size: 20px;}
    
    .news-dis .holder h3{min-height: 90px;}
    .news-dis .holder .read-more{font-size: 16px;}
    
    .faqs-sec .accordion-title{font-size: 16px;}
    
    .package-sec {  padding: 40px 0;}
    .package-sec .package-holder h3 { font-size: 15px;}
    .package-sec .package-holder h4 { font-size: 18px;}
    
    .news-dis .holder .show-result{font-size: 12px;}
    .news-detail-sec blockquote { padding: 10px 10px 0 20px; margin: 20px 0 30px; }
    .news-detail-sec blockquote p { font-size: 20px;}
    
    .select-inner{text-align: center;}
    .select-inner .col{ width: 250px; margin-right: 10px;}
    
    .alpaca-info .left-text{width: 60%; padding-right: 30px;}
    .alpaca-info .rigth-text{width: 40%;}
    
    .map-sec #map { height: 500px;}
    .map-sec .get-in-touch{top: 65px;}
    
    
    .science-breeding-sec .holder p{min-height: 330px;}
    
    
}

/*------------tablet portrait  view------*/
@media (max-width:800px) {
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
    
    h1{font-size: 28px;}
    h2{ font-size: 20px;}
    
    .logo{width: 130px;}
    
    .col-3, .col-4{width: 50%;}  
    
    .average-sec { padding: 30px 0 10px;}
    .average-text{margin-bottom: 20px;}
    
    .two-cal-sec .image{position: static; width: 100%; padding-bottom: 60%;}
    .two-cal-sec .col-6{width: 100%; min-height: inherit;}
    .two-cal-sec .right .col-6:first-child { order: 1;}
    .two-cal-sec .right .col-6:last-child{order: 2;}
    .two-cal-sec .text{padding: 30px 20px 10px;}
    
    .testimonial-sec { padding: 40px 0;}
    .testimonial-sec p { font-size: 18px;}
    .testimonial-sec .name { font-size: 15px;}
    
    
    .science-breeding-sec .holder{min-height: inherit;}
    
    .news-sec .resp-tabs-list li{width: auto; max-width: inherit;}
    .news-sec .resp-tabs-list li a{padding: 8px 25px; font-size: 16px;}
    
    
    .map-sec{height: auto; background: #fff;}
    .map-sec .get-in-touch{position: static; max-width: inherit; padding: 30px 0px 10px;}
    .map-sec .contact-info p{padding-left: 35px;}
    
    .contact-form-sec .chat-with-us{max-width: inherit;}
    .contact-form-sec .chat-with-us .col-6, .contact-form-sec .chat-with-us .col-12{width: 100%; margin-bottom: 20px;}
    
    .package-sec { padding: 30px 0;}
    .package-sec h2{font-size: 22px;} 
    
    .alpaca-tab-sec { padding: 20px 0 10px;}
    /*.alpaca-tab-sec ul.resp-tabs-list{display: none;}*/
    .alpaca-tab-sec .resp-tabs-list li {font-size: 16px; padding: 0 8px;}
    
    h2.resp-accordion{display: block; font-size: 24px; color: #887C73; text-transform: uppercase; font-family: 'Open Sans', sans-serif; font-weight: 400; position: relative;}
    
    .resp-arrow{ position: absolute; font-size: 20px; color: #887C73; font-family: FontAwesome; right: 20px; top: 50%; transform: translateY(-50%);}
    .resp-arrow:after{content: "\f067";}
    .alpaca-tab-sec .resp-tab-active .resp-arrow:after{content: "\f068"; color: #720728 !important;}
    
    .resp-tab-content{padding: 30px 0 0;}
    .resp-tab-active, h2.resp-accordion:hover{color: #720728 !important;}
    
    .news-detail-sec blockquote p { font-size: 18px;}
    
    .package-sec .package-holder h3 { font-size: 18px;}
    
    
    .head-info .search-form .search-submit .icon{top: -2px;}
    .head-info .search-form{width: 200px;}
    
    .no-banner-img .banner-image .banner-txt h1 { padding: 30px 0 10px;}
    
    .select-inner{ max-width: inherit; width: 100%;}
    .select-inner .col { width: 48%; margin-right: 0px; margin-bottom: 20px;}
    .select-inner .looking { margin-right: 10px;}
    
    .enquire-alpaca .enquire-form {max-width: inherit;}
    .enquire-alpaca .enquire-form .col-6{width: 100%;}
    
    
    .alpaca-info .left-text{width: 100%; padding-right: 15px;}
    .alpaca-info .rigth-text{width: 100%; padding: 0 15px;}
    .alpaca-accodian-sec .accordion-title{font-size: 16px;}
    
    
    .map-sec #map { height: 400px;}
    
    .select-inner .filter_btn, .ie-browser .filter_btn{margin-top: 0;}
    
    .map-sec .container{padding: 0;}
    .map-sec .get-in-touch{padding: 30px 20px 10px;}
    
    .faqs-sec .accordion-content { padding: 20px 0 15px 0px;}
    
    .footer-sign-up{max-width: inherit;}
    .footer-sign-up .mc4wp-form{max-width: inherit;}
    .footer-sign-up .mc4wp-form input[type="submit"]{height: 100%;}
    
}
/*------------mobile portrait view------*/
@media (max-width:640px) {

    .mfp-content { max-width: inherit; }
}

/*------------mobile portrait view------*/
@media (max-width:600px) {
    
    h1{ font-size: 26px;}
    h2{ font-size: 18px;}
    
    .col-3, .col-4, .col-6{width: 100%;} 
    
    .home-banner .banner-image .banner-txt { padding: 40% 0 14%;}
    
    .inner-banner .banner-image .banner-txt{padding: 33% 0 14%;}
    
    
    .head-info{display: none;}
    
    .news-sec .resp-tabs-list li a { padding: 8px 18px; font-size: 15px;}

    .alpaca-tab-sec .text-info h3{ min-height: inherit;}
    
    .news-dis .holder h3{min-height: inherit;}
    
    .testimonial-sec p { font-size: 16px;}
    
    .science-breeding-sec h3{min-height: inherit;}
    
    .package-sec h2 { font-size: 20px;}
    .package-sec .package-holder h4 {font-size: 20px;}
    h2.resp-accordion{ font-size: 20px;}
    
    .footer-sign-up .title { font-size: 17px;}
}


@media (max-width:500px) {
    
    .inner-banner .banner-image .banner-txt{padding: 50% 0 12%;}
    
    .select-inner .col { width: 100%; margin-right: 0px; margin-bottom: 20px;}
    .select-inner .looking { margin-right: 0px;}
    
}

/*----------optional css------*/
@media (max-width:480px) {
    
    h1{font-size: 22px;}
    
    .home-banner .banner-image .banner-txt { padding: 55% 0 8%;}
    .home-banner .banner-image .banner-txt h1 {font-size: 20px;}
    .home-banner .banner-image .banner-txt p {font-size: 17px;}
    
    
    .select-inner .col{margin-right: 0;}
    
    .news-sec ul.resp-tabs-list{margin-left: -10px; margin-right: -10px; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap;}
    .news-sec .resp-tabs-list li{width: 50%; padding: 0 10px; background: none; margin: 0 0 10px;}
    .news-sec .resp-tab-active, .news-sec .resp-tab-active:hover,.news-sec .resp-tab-active:focus, .news-sec .resp-tabs-list li:hover, .news-sec .resp-tabs-list li:focus{background: none !important;}
    
    .contact-form-sec .contact-detail a{display: table; margin: 0 auto;}
    .contact-form-sec .social a{display: inline-block; margin: 0 5px;}
    .contact-form-sec .contact-detail a:first-child:after{display: none;}
}


@media (max-width:380px) {
        
    .news-sec .resp-tabs-list li{width: 100%;}
    
    
}
@media (max-width:379px) {
    .alpaca-gallery .slider-nav .image {padding-bottom: 50%;}
}
/*---------use only when design is customise-----------*/

